Bug 1394268 - [abrt] ibus: g_test_get_filename(): ibus-daemon killed by SIGABRT: TAINTED
Summary: [abrt] ibus: g_test_get_filename(): ibus-daemon killed by SIGABRT: TAINTED
Keywords:
Status: CLOSED NOTABUG
Alias: None
Product: Fedora
Classification: Fedora
Component: ibus
Version: 26
Hardware: x86_64
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: fujiwara
QA Contact: Fedora Extras Quality Assurance
URL: https://retrace.fedoraproject.org/faf...
Whiteboard: abrt_hash:d7e131ec2897eafe4bc4a58d838...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2016-11-11 14:17 UTC by Han Han
Modified: 2018-03-01 10:46 UTC (History)
6 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2018-03-01 10:46:48 UTC


Attachments (Terms of Use)
File: backtrace (18.65 KB, text/plain)
2016-11-11 14:18 UTC, Han Han
no flags Details
File: cgroup (259 bytes, text/plain)
2016-11-11 14:18 UTC, Han Han
no flags Details
File: core_backtrace (5.18 KB, text/plain)
2016-11-11 14:18 UTC, Han Han
no flags Details
File: dso_list (2.42 KB, text/plain)
2016-11-11 14:18 UTC, Han Han
no flags Details
File: environ (1.26 KB, text/plain)
2016-11-11 14:18 UTC, Han Han
no flags Details
File: limits (1.29 KB, text/plain)
2016-11-11 14:18 UTC, Han Han
no flags Details
File: maps (14.88 KB, text/plain)
2016-11-11 14:18 UTC, Han Han
no flags Details
File: mountinfo (3.48 KB, text/plain)
2016-11-11 14:18 UTC, Han Han
no flags Details
File: namespaces (102 bytes, text/plain)
2016-11-11 14:18 UTC, Han Han
no flags Details
File: open_fds (1.50 KB, text/plain)
2016-11-11 14:18 UTC, Han Han
no flags Details
File: proc_pid_status (1.26 KB, text/plain)
2016-11-11 14:18 UTC, Han Han
no flags Details
File: var_log_messages (303 bytes, text/plain)
2016-11-11 14:18 UTC, Han Han
no flags Details

Description Han Han 2016-11-11 14:17:56 UTC
Description of problem:


Version-Release number of selected component:
ibus-1.5.14-3.fc26

Additional info:
reporter:       libreport-2.8.0
backtrace_rating: 4
cmdline:        /usr/bin/ibus-daemon -r --xim
crash_function: g_test_get_filename
executable:     /usr/bin/ibus-daemon
global_pid:     2608
kernel:         4.9.0-0.rc3.git1.1.fc26.x86_64
pkg_fingerprint: 812A 6B4B 64DA B85D
pkg_vendor:     Fedora Project
runlevel:       N 5
type:           CCpp
uid:            1000

Truncated backtrace:
Thread no. 1 (2 frames)
 #2 g_test_get_filename at gtestutils.c:3506
 #3 g_hmac_update at ghmac.c:257

Comment 1 Han Han 2016-11-11 14:18:03 UTC
Created attachment 1219802 [details]
File: backtrace

Comment 2 Han Han 2016-11-11 14:18:05 UTC
Created attachment 1219803 [details]
File: cgroup

Comment 3 Han Han 2016-11-11 14:18:08 UTC
Created attachment 1219804 [details]
File: core_backtrace

Comment 4 Han Han 2016-11-11 14:18:12 UTC
Created attachment 1219805 [details]
File: dso_list

Comment 5 Han Han 2016-11-11 14:18:14 UTC
Created attachment 1219806 [details]
File: environ

Comment 6 Han Han 2016-11-11 14:18:15 UTC
Created attachment 1219807 [details]
File: limits

Comment 7 Han Han 2016-11-11 14:18:18 UTC
Created attachment 1219808 [details]
File: maps

Comment 8 Han Han 2016-11-11 14:18:21 UTC
Created attachment 1219809 [details]
File: mountinfo

Comment 9 Han Han 2016-11-11 14:18:23 UTC
Created attachment 1219810 [details]
File: namespaces

Comment 10 Han Han 2016-11-11 14:18:25 UTC
Created attachment 1219811 [details]
File: open_fds

Comment 11 Han Han 2016-11-11 14:18:27 UTC
Created attachment 1219812 [details]
File: proc_pid_status

Comment 12 Han Han 2016-11-11 14:18:29 UTC
Created attachment 1219813 [details]
File: var_log_messages

Comment 13 Fedora End Of Life 2017-02-28 10:36:03 UTC
This bug appears to have been reported against 'rawhide' during the Fedora 26 development cycle.
Changing version to '26'.

Comment 18 Bhushan Barve 2018-03-01 10:46:48 UTC
Currently not reproducible in F27.
If found again, please re-open the same.
Closing it.


Note You need to log in before you can comment on or make changes to this bug.